## ruby-curses 1.0.2

=== debian/changelog ===
ruby-curses (1.0.2-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:34 +0000

ruby-curses (1.0.2-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:11 +0000

ruby-curses (1.0.2-1) unstable; urgency=medium

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 09 Aug 2016 18:32:22 +0200
