=== debian/control ===
Source: ruby-curses
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libncursesw5-dev
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-curses.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-curses.git
Homepage: http://github.com/ruby/curses
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-curses
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: curses binding for Ruby
 Ruby binding for curses, ncurses, and PDCurses. curses is an
 extension library for text UI applications.
 .
 This module is built with wide character support.
