## ruby-curses 1.2.4

=== debian/changelog ===
ruby-curses (1.2.4-1ubuntu0.22.04.1) jammy; urgency=medium

  * Drop calls to rb_safe_level() to prevent depreciation warnings
    from filling the screen, making tools like irqtop unusuable.
    (LP: #1907932)
    - d/p/lp1907932-drop-rb_safe_level-check.patch

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Fri, 17 May 2024 14:19:51 +0200

ruby-curses (1.2.4-1build3) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 13:59:48 -0300

ruby-curses (1.2.4-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 17:20:56 -0300

ruby-curses (1.2.4-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:56 +0000

ruby-curses (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4.
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Apr 2018 17:37:51 +0200
