=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Andrew Shadura <andrewsh@debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                libncursesw5-dev
 Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-curses.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-curses.git
+# Vcs-Git: https://salsa.debian.org/ruby-team/ruby-curses.git
+# Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-curses.git
+Vcs-Git: https://git.dgit.debian.org/ruby-curses
+Vcs-Browser: https://browse.dgit.debian.org/ruby-curses.git/
 Homepage: http://github.com/ruby/curses
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
