## ruby-curses 1.4.4

=== debian/changelog ===
ruby-curses (1.4.4-1build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:29:22 -0300

ruby-curses (1.4.4-1build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 00:27:22 -0300

ruby-curses (1.4.4-1build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 15:49:15 -0300

ruby-curses (1.4.4-1build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 14:24:07 -0300

ruby-curses (1.4.4-1) unstable; urgency=medium

  * New upstream release (Closes: #958973).
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat, bump compat to 13.
  * d/control: Set Vcs-* to salsa.debian.org (Closes: #959115).
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Standards-Version: 4.6.0.
  * Set Rules-Requires-Root: no.
  * Wrap and sort debian/control.
  * Use dh-sequence-ruby instead of --with ruby.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 15 Apr 2022 16:54:53 +0200
