=== debian/control ===
Source: ruby-curses
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-ruby,
 libncursesw5-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-curses.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-curses
Homepage: https://github.com/ruby/curses
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-curses
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ${misc:Depends},
 ${shlibs:Depends},
Description: curses binding for Ruby
 Ruby binding for curses, ncurses, and PDCurses. curses is an
 extension library for text UI applications.
 .
 This module is built with wide character support.
