## ruby-curses 1.4.6

=== debian/changelog ===
ruby-curses (1.4.6-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 03:39:57 -0300

ruby-curses (1.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy version 4.7.0.
  * d/control: runtime depend on ${ruby:Depends} instead of the interpreter.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 19:26:33 -0300
