=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: ruby-curses
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders:
- Andrej Shadura <andrewsh@debian.org>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-ruby,
  libncursesw5-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-curses.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-curses
@@ -20,7 +18,7 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends:
- ruby | ruby-interpreter,
+ ${ruby:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
 Description: curses binding for Ruby
